ZfD 4.01 and edir 8.8

I am trying to figure out what will break in ZfD if we go ahead and
install edir88.

I realize that ZfD 4.01 is not supported on edir 8.8, but we need to
install a number of OES2 servers into our tree and it would seem that
Novell is actively prevent us from keeping 8.7.3 with OES2.


-- 
ashmoore
------------------------------------------------------------------------



0
ashmoore
4/14/2008 6:06:02 PM
novell.zenworks.4x.install 2374 articles. 0 followers. Follow

3 Replies
455 Views

Similar Articles

[PageSpeed] 10

Ashmoore,
> I am trying to figure out what will break in ZfD if we go ahead and
> install edir88.
>
Application deployment. None of your system requirements, files etc 
will replicate from 8.7 to 8.8.

- Anders Gustafsson  (Sysop)
  The Aaland Islands (N60 E20)

  Discover the new Novell forums at http://forums.novell.com

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

0
Anders
4/14/2008 6:46:26 PM
Thanks Anders,
So if I leave my application objects on a 8.7.3 server, will that work?


-- 
ashmoore
------------------------------------------------------------------------



0
ashmoore
4/14/2008 7:26:01 PM
Ashmoore,
> So if I leave my application objects on a 8.7.3 server, will that work
>
And only manage it from there, that culd possibly work. Let me ask 
around..

- Anders Gustafsson  (Sysop)
  The Aaland Islands (N60 E20)

  Discover the new Novell forums at http://forums.novell.com

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

0
Anders
4/15/2008 6:18:15 AM
Reply:

Similar Artilces:

updating eDir 8.7.3.10 to eDir 8.8.4
Can I perform and update from eDir 8.7.3.10 to 8.8.4 directly? What is the upgrade path to get to eDir 8.8.4 from 8.7.3.10? Should I just make the leap to 8.8.5.4? Thoughts and suggestions appreciated. Steve D. -- sjdimare ------------------------------------------------------------------------ On Wed, 23 Jun 2010 13:46:02 +0000, sjdimare wrote: > Can I perform and update from eDir 8.7.3.10 to 8.8.4 directly? When you install 8.8.5 (why 8.8.4?) it will upgrade your existing database. > What is the upgrade path to get to eDir 8.8.4 from 8.7.3.10? ...

eDir 8.8 or 8.8.1
--____PFHXATGSAXOEYDMZASIM____ Content-Type: text/plain; charset=iso-8859-15 Content-Transfer-Encoding: quoted-printable Content-Disposition: inline; modification-date="Fri, 2 Nov 2006 04:58:20 -0600" Hello all, I always seem to not get this right. I am always confused about what = means what. I think it changes too much. Is eDir 8.8.1 really eDir 8.8 sp1 or is there an 8.8.1? I have 8.8 sp1 and am wondering if I need to upgrade to 8.8.1? Tom --____PFHXATGSAXOEYDMZASIM____ Content-Type: multipart/related; boundary="____IHFBHLEKCBLIDCAIXTDG____" ...

eDir 8.8.2 install failure in conjunction with eDir 8.7.3.10
Hello NG On our SLES10 SP2 we tried to install eDir 8.8.2. In our environment we have different Netware server with eDir 8.7.3.10 working On the Sles10 Server i ran ./nds-install for the installation procedure. After this procedure i started the following command. ndscondig add -t mytree -n ou=server.o=abc -a cn=admin.o=abc -w 12345 The setup procedure began to run but then we received the following error The nds schema in this tree is out of date. You must run ndsrepair to correct it. Error -6 setup for nds installation failed. I ran dnsrepair on the netware server and c...

eDir 8.8 sp1 to 8.8 sp2
Running the upgrade from 8.8 sp1 to 8.8 sp2. I receive the following error message "unable to install novell-kerberos-ldap-extensions" the upgrade stops. -- jxn2083 ------------------------------------------------------------------------ jxn2083 wrote: > > Running the upgrade from 8.8 sp1 to 8.8 sp2. I receive the following > error message "unable to install novell-kerberos-ldap-extensions" the > upgrade stops. any errors in /var/log/messages ? Not sure if there is a proper logfile for the upgrade process. -- Cheers, Edward ...

eDir 8.8 vs 8.8.1
Is 8.8.1 a full blown install or a patch? Don -- D.Lohr Technical Services James Madison University ++ Bad command or file name ++ Either. You can intall it on 87x or 88. It is a full blown install. SS202 is a needed patch after 881 so be sure to get it. On Wed, 13 Sep 2006 21:27:49 +0000, D.Lohr wrote: > Is 8.8.1 a full blown install or a patch? > > Don Thanks a bunch for the info. Don :) Jeff Johnson wrote: > Either. You can intall it on 87x or 88. It is a full blown install. SS202 > is a needed patch after 881 so be sure to get it. > ...

8.8.4 vs 8.8.5
Should I or should I not? I have 24 NW65sp8 Edir 8.8.4 in my small school system. I see not only that 8.8.5 is out but also a FTF1 sp that looks to fix some serious issues. My question is this. Is 8.8.4 stable enough that I can wait or are their issues that I may not see yet that should push me towards upgrading as soon as possible. We also use the LDAP for authentication purposes for an Astaro firewall. The content filter for surfing allows us to have multiple profiles for allowed surfing. And based on who you are is what profile you get. This has been problematic in that we ...

Zenworks 4.01 And EDir 8.71
IS there any known issues with Zenworks 4.01 and Edir 8.71? We want to deloy 8.71 with Zen 6 porduct suite so when Legato starts supporting Netware 6.5 we can upgrade. Joe, I don't know of any issues the Zen has that's specific to that version of eDir -- Shaun Pond Novell Support Connection SysOp ...

Edir 8.8.4?
Hello, I am just trying to figure this out??? My servers were upgraded from NW6.5 SP6 to NW 6.5 SP8 then eDir 8.8.3 was upgraded from eDir 8.7.3 becuase there is no eDir 8.8.4 download available. DS version 20216.83. I just upgraded a NW 6.5 SP7 server with eDir 8.8.3 to NW 6.5 SP8, now it shows edir 8.8.4, DS version 2017.06. Is eDir 8.8.4 coming out soon or only now available if NW 6.5 SP8 is install on top of eDir 8.8.3? Should I hold off on the eDir 8.8.3 TFTF2 patch? Thanks for the clarification!! -- lbeam -----------------------------------------------------...

edir 8.8 partial install nmas not installed
I attempt to rerun the edir8.8 install, but bombs out stating already installed. don't know how to get the nmas version bundled in 8.8 installed. any help is appreciated. http://www.novell.com/coolsolutions/tip/16711.html Cheers, Akos Scott S wrote: > I attempt to rerun the edir8.8 install, but bombs out stating already > installed. don't know how to get the nmas version bundled in 8.8 > installed. any help is appreciated. Terrific!!! Thanks. On Thu, 20 Apr 2006 06:33:08 GMT, Akos Szechy <aszechy@remove_this.myrealbox.com> wrote: >http:...

Edir 8.73 and Edir 8.8 beside each other
Hello all, I have a question for you all. We are currently running a mixed enviroment 6.5 / 5.1 netware with Edir 8.7.3. We are planning to install a OES SP1 or 2 on Linux into the same tree wich has Edir 8.8 So my question is can these 2 Edir's run beside each other? -- TheSmoker TheSmoker wrote: > > Hello all, > > I have a question for you all. > > We are currently running a mixed enviroment 6.5 / 5.1 netware with > Edir 8.7.3. > > We are planning to install a OES SP1 or 2 on Linux into the same tree > wich has Edir 8...

Abend on eDir 8.7.0.4 > 8.7.1 install
I had succesfully updated all my NW 6 SP3 servers to 8.7.1 from 8.7.0.4. I was in the process of upgrading my last server, but just after accepting the license for the install, the server abended hard-locked. I had previously unloaded all apps before doing the install. Now I cannot continue the install or load ds.nlm. Is there any way to get around this? Can i back-rev the ds files to atleast get it to load and re- attempt the upgrade? ANy help would be great so I can save my money on a support call. Thanks. Chris Gotstein Fox Point - Bayside Schools District ...

NW6.5.6 + SP7 = eDir 8.7.3.9 SMP, Install from NW65sp7.OVL = eDir 8.8 SP2 SMP
Hi. A tree has three servers, all updated from NW6.5.6 to NW6.5.7 and now another server had to be installed into that tree. We used NW6.5.7 overlay CDs (OS + Products), and this server is eDir 8.8 sp2 while those NW6.5SP7 was applied to are eDir 8.7.3.9 In http://www.novell.com/download/ I was looking for 8.8 update, but just find iManager plugins and patches for 8.8 During applying SP7 I didn't see any option to apply eDir 8.8, what did I miss? Regards, Rudi. installing just sp7(not the overlay) does not install or patch edir88 at all. if you are not ready ...

eDirectory 8.8.3 vs 8.8.4
Are there any extra features/functionality provided in 8.8.4 that aren't in 8.8.3? Is there a reason to go with one over the other? Or is the only difference in these versions their platform combatibility (OES2) ? -- thrabak ------------------------------------------------------------------------ -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 You don't really have a choice between the two.... if you are on OES 2 SP1 and maybe NW 6.5.8 you get 8.8.4... otherwise the highest you can use is 8.8.3. 8.8.5 will be available everywhere I believe so it will clear...

Upgrade NW5.1/eDir 8.7.3.4 to 6.5/sp2/eDir 8.7.3.4
I have some NW5.1 servers running eDir 8.7.3.4. I want to upgrade them using the NW 6.5 sp2 overlay CD. I assume I will have to reapply the NICI, NMAS, PKI and eDir patches after the upgrade? The overlay CD installed eDir 8.7.3. Is this going to cause a problem? Thanks for any advice. Joe On Mon, 25 Jul 2005 12:07:48 +0000, J.R. Haynes wrote: Shouldn't be a problem. But why not use the SP3 overlay CD instead? -- //Niclas Ekstedt ____________________________________________ Niclas Ekstedt, CNA/CNE/CNS/CLS Network Consultant/NSC Sysop InfraSystems Solutions __________...

Web resources about - ZfD 4.01 and edir 8.8 - novell.zenworks.4x.install

Brazil's Edir Macedo: 'I Am the Richest Man in the World'
Edir Macedo has built an empire preaching faith as the path to prosperity. Brazilian prosecuters say Macedo's approach to wealth amounts to a ...

Brazilian Billionaire Bishop Edir Macedo Is Now A Banker, Too
One of the new additions to this year's FORBES Billionaires List, Edir Macedo, the founder and leader of the Universal Church of the Kingdom ...

Brazilian evangelical leader Bishop Edir Macedo charged with fraud - World news - The Guardian
Bishop Edir Macedo of the Universal Church of the Kingdom of God accused of siphoning off billions of dollars in donations

Twitter
Sign in Sign up You are on Mobile because you are using an old version of Internet Explorer. Learn more here Khadija Ismayilova @ Khadija0576 ...

Rede Globo - Wikipedia, the free encyclopedia
Rede Globo ( Globe Network ), or simply Globo , is a Brazilian television network , launched by media mogul Roberto Marinho on April 26, 1965. ...

Mourning - Wikipedia, the free encyclopedia
Mourning is, in the simplest sense, synonymous with grief over the death of someone. The word is also used to describe a cultural complex of ...

Caspian Group
Caspian Group Azerbaijan Caspian Invest Azerbaijan Caspian Marine Azerbaijan Caspian Events Azerbaijan

Ramiz Mehdiyev ABŞ-ı “rəngli inqilab” hazırlamaqda ittiham edir
Интернет ресурс CONTACT создан для получения доступа к оперативной информации об Азербайджане и в мире по экономике, политике, культуре, спорту ...

Gadabay - Discover Azerbaijan
This district is rich in black and white marble and iron reserves and used to be a summer pasture for surrounding villages. It was called “The ...

The AzerTimes - South and Norh Azerbaijan News
Bizi izlə Mugam Radio Socialize Facebook Twitter RSS Feed Ana səhifə Cənubi Azərbaycan Şimali Azərbaycan English Məqalələr About South Azerbaijan ...

Resources last updated: 11/22/2015 12:12:21 AM